# Data on the COVID-19 outbreak in Romania
Various metrics on the COVID-19 outbreak in Romania:

* [total_cases_ro.json](https://github.com/adrianp/covid19romania/blob/master/total_cases_ro.json): cumulative number of confirmed COVID-19 cases as reported daily
* [new_cases_ro.json](https://github.com/adrianp/covid19romania/blob/master/new_cases_ro.json): new COVID-19 cases as reported daily
* [medical_cases_ro.json](https://github.com/adrianp/covid19romania/blob/master/medical_cases_ro.json): cumulative number of confirmed COVID-19 cases among medical personnel
* [tests_ro.json](https://github.com/adrianp/covid19romania/blob/master/tests_ro.json): cumulative number of performed SARS-CoV-2 tests as reported daily
* [total_deaths_ro.json](https://github.com/adrianp/covid19romania/blob/master/total_deaths_ro.json): cumulative number of deaths in patients with confirmed COVID-19
* [isolation_ro.json](https://github.com/adrianp/covid19romania/blob/master/isolation_ro.json): number of persons in home isolation due to SARS-COV-19 infection suspicion in Romania (daily figure)
* [quarantined_ro.json](https://github.com/adrianp/covid19romania/blob/master/quarantined_ro.json): number of quarantined persons in Romania due to SARS-COV-19 infection suspicion (daily figure)
* [total_recovered_ro.json](https://github.com/adrianp/covid19romania/blob/master/total_recovered_ro.json): cumulative number of recoveries in patients with confirmed COVID-19
* [icu_ro.json](https://github.com/adrianp/covid19romania/blob/master/icu_ro.json): current number of patients in ICU due to COVID-19 in Romania

Main data source is the press office of the [Ministry of Internal Affairs](https://www.mai.gov.ro/category/comunicate-de-presa/), which currently provides a daily report on most metrics. Data points are also sourced from the Romanian Ministry of Health and the Romanian National Institute of Public Health and occasionally from news outlets. The purpose is to provide a historic overview of the various figures and not live information on the pandemic.

A visualisation is provided, only for demonstration purposes, at https://covid19ro.com.

Coronavirus disease 2019 (COVID-19) is an infectious disease caused by severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2).

Data is available under [Creative Commons Zero (CC0 1.0)](https://creativecommons.org/publicdomain/zero/1.0/); it also has a DOI: [10.6084/m9.figshare.12045243](https://doi.org/10.6084/m9.figshare.12045243).

Existing metrics are updated at least once every week. Please use [issues](https://github.com/adrianp/covid19romania/issues) to report any problem with the data or to suggest improvements.
